POST api/MedicalExamcos/SaveExtendedComponent
Request Information
URI Parameters
None.
Body Parameters
MEextendedComponentDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| allowComponent | boolean |
None. |
|
| Isdisabled | boolean |
None. |
|
| CaseNo | integer |
None. |
|
| ComponentID | Collection of integer |
None. |
|
| CorporationCode | string |
String length: inclusive between 0 and 20 |
|
| EmployeeID | string |
String length: inclusive between 0 and 12 |
|
| IsChecked | boolean |
None. |
|
| ExamId | string |
String length: inclusive between 0 and 12 |
|
| Status | boolean |
None. |
|
| ExamStandardPeriod | integer |
None. |
|
| ValidPeriodBy | integer |
None. |
|
| CompanyExamId | integer |
None. |
|
| ComponentName | Collection of string |
None. |
|
| Id | integer |
None. |
|
| Name | string |
String length: inclusive between 0 and 50 |
|
| Sequence | integer |
None. |
|
| AuthorizeText | string |
String length: inclusive between 0 and 8000 |
|
| IsExpDateNeeded | boolean |
None. |
|
| IsNeedQuestionnaire | boolean |
None. |
|
| IsQuestionnaireRequired | boolean |
None. |
|
| lstMEComponentResult | Collection of MEComponentResultDTO |
None. |
|
| OrderCategoryId | integer |
None. |
|
| OrderCategoryTypeId | integer |
None. |
|
| ImagingOrderTypeId | integer |
None. |
|
| ImagingBodyPartId | integer |
None. |
|
| ImagingSubTypeId | integer |
None. |
|
| MedicationOrderTypeId | integer |
None. |
|
| MedicationDoseId | integer |
None. |
|
| SupplyOrderTypeId | integer |
None. |
|
| SupplySubTypeId | integer |
None. |
|
| LaboratoryOrderTypeId | integer |
None. |
|
| LaboratoryOrderSpecimenCode | integer |
None. |
|
| ProcedureSubTypeId | integer |
None. |
|
| ProcedureOrderTypeId | integer |
None. |
|
| OrderCategoryName | string |
String length: inclusive between 0 and 100 |
|
| OrderCategorySubTypeId | integer |
None. |
|
| DotNonDotId | integer |
None. |
|
| SpecimenTypeId | integer |
None. |
|
| OrderCategorySubTypeLevel1Id | integer |
None. |
|
| EncounterId | integer |
None. |
|
| EccCaseTypeId | integer |
None. |
|
| OrderDrugScreenTypeId | integer |
None. |
|
| OrderId | Collection of integer |
None. |
|
| OrderIdList | Collection of integer |
None. |
|
| ServiceId | integer |
None. |
|
| ValidFlag | boolean |
None. |
|
| DateCreated | date |
None. |
|
| DateUpdated | date |
None. |
|
| UserIDCreated | integer |
None. |
|
| UserIDUpdated | integer |
None. |
|
| CompanyCode | string |
String length: inclusive between 0 and 10 |
|
| IsExcludeDiscount | boolean |
None. |
Request Formats
application/json, text/json
Sample:
{
"allowComponent": true,
"Isdisabled": true,
"CaseNo": 3,
"ComponentID": [
1,
2
],
"CorporationCode": "sample string 4",
"EmployeeID": "sample string 5",
"IsChecked": true,
"ExamId": "sample string 7",
"Status": true,
"ExamStandardPeriod": 9,
"ValidPeriodBy": 10,
"CompanyExamId": 11,
"ComponentName": [
"sample string 1",
"sample string 2"
],
"Id": 12,
"Name": "sample string 13",
"Sequence": 14,
"AuthorizeText": "sample string 15",
"IsExpDateNeeded": true,
"IsNeedQuestionnaire": true,
"IsQuestionnaireRequired": true,
"lstMEComponentResult": [
{
"Id": 1,
"Name": "sample string 2",
"ComponentId": 3,
"Type": 4,
"FormTypeId": 1,
"TypeName": "sample string 5",
"ValidFlag": true,
"DateCreated": "2026-05-08T19:58:24.3971678-07:00",
"DateUpdated": "2026-05-08T19:58:24.3971678-07:00",
"UserIDCreated": 9,
"UserIDUpdated": 10,
"CompanyCode": "sample string 11",
"IsExcludeDiscount": true
},
{
"Id": 1,
"Name": "sample string 2",
"ComponentId": 3,
"Type": 4,
"FormTypeId": 1,
"TypeName": "sample string 5",
"ValidFlag": true,
"DateCreated": "2026-05-08T19:58:24.3971678-07:00",
"DateUpdated": "2026-05-08T19:58:24.3971678-07:00",
"UserIDCreated": 9,
"UserIDUpdated": 10,
"CompanyCode": "sample string 11",
"IsExcludeDiscount": true
}
],
"OrderCategoryId": 19,
"OrderCategoryTypeId": 20,
"ImagingOrderTypeId": 21,
"ImagingBodyPartId": 22,
"ImagingSubTypeId": 23,
"MedicationOrderTypeId": 24,
"MedicationDoseId": 25,
"SupplyOrderTypeId": 26,
"SupplySubTypeId": 27,
"LaboratoryOrderTypeId": 28,
"LaboratoryOrderSpecimenCode": 29,
"ProcedureSubTypeId": 30,
"ProcedureOrderTypeId": 31,
"OrderCategoryName": "sample string 32",
"OrderCategorySubTypeId": 1,
"DotNonDotId": 1,
"SpecimenTypeId": 1,
"OrderCategorySubTypeLevel1Id": 1,
"EncounterId": 33,
"EccCaseTypeId": 1,
"OrderDrugScreenTypeId": 1,
"OrderId": [
1,
2
],
"OrderIdList": [
1,
2
],
"ServiceId": 34,
"ValidFlag": true,
"DateCreated": "2026-05-08T19:58:24.4128053-07:00",
"DateUpdated": "2026-05-08T19:58:24.4128053-07:00",
"UserIDCreated": 38,
"UserIDUpdated": 39,
"CompanyCode": "sample string 40",
"IsExcludeDiscount": true
}
application/xml, text/xml
Sample:
<MEextendedComponentDTO xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.DTO.MedicalExam">
<CompanyCode xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">sample string 40</CompanyCode>
<DateCreated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">2026-05-08T19:58:24.4128053-07:00</DateCreated>
<DateUpdated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">2026-05-08T19:58:24.4128053-07:00</DateUpdated>
<IsExcludeDiscount xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">true</IsExcludeDiscount>
<UserIDCreated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">38</UserIDCreated>
<UserIDUpdated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">39</UserIDUpdated>
<ValidFlag xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">true</ValidFlag>
<AuthorizeText>sample string 15</AuthorizeText>
<DotNonDotId>1</DotNonDotId>
<EccCaseTypeId>1</EccCaseTypeId>
<EncounterId>33</EncounterId>
<Id>12</Id>
<ImagingBodyPartId>22</ImagingBodyPartId>
<ImagingOrderTypeId>21</ImagingOrderTypeId>
<ImagingSubTypeId>23</ImagingSubTypeId>
<IsExpDateNeeded>true</IsExpDateNeeded>
<IsNeedQuestionnaire>true</IsNeedQuestionnaire>
<IsQuestionnaireRequired>true</IsQuestionnaireRequired>
<LaboratoryOrderSpecimenCode>29</LaboratoryOrderSpecimenCode>
<LaboratoryOrderTypeId>28</LaboratoryOrderTypeId>
<MedicationDoseId>25</MedicationDoseId>
<MedicationOrderTypeId>24</MedicationOrderTypeId>
<Name>sample string 13</Name>
<OrderCategoryId>19</OrderCategoryId>
<OrderCategoryName>sample string 32</OrderCategoryName>
<OrderCategorySubTypeId>1</OrderCategorySubTypeId>
<OrderCategorySubTypeLevel1Id>1</OrderCategorySubTypeLevel1Id>
<OrderCategoryTypeId>20</OrderCategoryTypeId>
<OrderDrugScreenTypeId>1</OrderDrugScreenTypeId>
<OrderId xmlns:d2p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<d2p1:long>1</d2p1:long>
<d2p1:long>2</d2p1:long>
</OrderId>
<OrderIdList xmlns:d2p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<d2p1:long>1</d2p1:long>
<d2p1:long>2</d2p1:long>
</OrderIdList>
<ProcedureOrderTypeId>31</ProcedureOrderTypeId>
<ProcedureSubTypeId>30</ProcedureSubTypeId>
<Sequence>14</Sequence>
<ServiceId>34</ServiceId>
<SpecimenTypeId>1</SpecimenTypeId>
<SupplyOrderTypeId>26</SupplyOrderTypeId>
<SupplySubTypeId>27</SupplySubTypeId>
<lstMEComponentResult>
<MEComponentResultDTO>
<CompanyCode xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">sample string 11</CompanyCode>
<DateCreated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">2026-05-08T19:58:24.3971678-07:00</DateCreated>
<DateUpdated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">2026-05-08T19:58:24.3971678-07:00</DateUpdated>
<IsExcludeDiscount xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">true</IsExcludeDiscount>
<UserIDCreated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">9</UserIDCreated>
<UserIDUpdated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">10</UserIDUpdated>
<ValidFlag xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">true</ValidFlag>
<ComponentId>3</ComponentId>
<FormTypeId>1</FormTypeId>
<Id>1</Id>
<Name>sample string 2</Name>
<Type>4</Type>
<TypeName>sample string 5</TypeName>
</MEComponentResultDTO>
<MEComponentResultDTO>
<CompanyCode xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">sample string 11</CompanyCode>
<DateCreated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">2026-05-08T19:58:24.3971678-07:00</DateCreated>
<DateUpdated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">2026-05-08T19:58:24.3971678-07:00</DateUpdated>
<IsExcludeDiscount xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">true</IsExcludeDiscount>
<UserIDCreated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">9</UserIDCreated>
<UserIDUpdated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">10</UserIDUpdated>
<ValidFlag xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">true</ValidFlag>
<ComponentId>3</ComponentId>
<FormTypeId>1</FormTypeId>
<Id>1</Id>
<Name>sample string 2</Name>
<Type>4</Type>
<TypeName>sample string 5</TypeName>
</MEComponentResultDTO>
</lstMEComponentResult>
<CaseNo>3</CaseNo>
<CompanyExamId>11</CompanyExamId>
<ComponentID xmlns:d2p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<d2p1:int>1</d2p1:int>
<d2p1:int>2</d2p1:int>
</ComponentID>
<ComponentName xmlns:d2p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<d2p1:string>sample string 1</d2p1:string>
<d2p1:string>sample string 2</d2p1:string>
</ComponentName>
<CorporationCode>sample string 4</CorporationCode>
<EmployeeID>sample string 5</EmployeeID>
<ExamId>sample string 7</ExamId>
<ExamStandardPeriod>9</ExamStandardPeriod>
<IsChecked>true</IsChecked>
<Isdisabled>true</Isdisabled>
<Status>true</Status>
<ValidPeriodBy>10</ValidPeriodBy>
<allowComponent>true</allowComponent>
</MEextendedComponentDTO>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
AsapResponseOfMEextendedComponentDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | MEextendedComponentDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"allowComponent": true,
"Isdisabled": true,
"CaseNo": 3,
"ComponentID": [
1,
2
],
"CorporationCode": "sample string 4",
"EmployeeID": "sample string 5",
"IsChecked": true,
"ExamId": "sample string 7",
"Status": true,
"ExamStandardPeriod": 9,
"ValidPeriodBy": 10,
"CompanyExamId": 11,
"ComponentName": [
"sample string 1",
"sample string 2"
],
"Id": 12,
"Name": "sample string 13",
"Sequence": 14,
"AuthorizeText": "sample string 15",
"IsExpDateNeeded": true,
"IsNeedQuestionnaire": true,
"IsQuestionnaireRequired": true,
"lstMEComponentResult": [
{
"Id": 1,
"Name": "sample string 2",
"ComponentId": 3,
"Type": 4,
"FormTypeId": 1,
"TypeName": "sample string 5",
"ValidFlag": true,
"DateCreated": "2026-05-08T19:58:24.7119374-07:00",
"DateUpdated": "2026-05-08T19:58:24.7119374-07:00",
"UserIDCreated": 9,
"UserIDUpdated": 10,
"CompanyCode": "sample string 11",
"IsExcludeDiscount": true
},
{
"Id": 1,
"Name": "sample string 2",
"ComponentId": 3,
"Type": 4,
"FormTypeId": 1,
"TypeName": "sample string 5",
"ValidFlag": true,
"DateCreated": "2026-05-08T19:58:24.7119374-07:00",
"DateUpdated": "2026-05-08T19:58:24.7119374-07:00",
"UserIDCreated": 9,
"UserIDUpdated": 10,
"CompanyCode": "sample string 11",
"IsExcludeDiscount": true
}
],
"OrderCategoryId": 19,
"OrderCategoryTypeId": 20,
"ImagingOrderTypeId": 21,
"ImagingBodyPartId": 22,
"ImagingSubTypeId": 23,
"MedicationOrderTypeId": 24,
"MedicationDoseId": 25,
"SupplyOrderTypeId": 26,
"SupplySubTypeId": 27,
"LaboratoryOrderTypeId": 28,
"LaboratoryOrderSpecimenCode": 29,
"ProcedureSubTypeId": 30,
"ProcedureOrderTypeId": 31,
"OrderCategoryName": "sample string 32",
"OrderCategorySubTypeId": 1,
"DotNonDotId": 1,
"SpecimenTypeId": 1,
"OrderCategorySubTypeLevel1Id": 1,
"EncounterId": 33,
"EccCaseTypeId": 1,
"OrderDrugScreenTypeId": 1,
"OrderId": [
1,
2
],
"OrderIdList": [
1,
2
],
"ServiceId": 34,
"ValidFlag": true,
"DateCreated": "2026-05-08T19:58:24.7119374-07:00",
"DateUpdated": "2026-05-08T19:58:24.7119374-07:00",
"UserIDCreated": 38,
"UserIDUpdated": 39,
"CompanyCode": "sample string 40",
"IsExcludeDiscount": true
},
"totalCount": 3
}
application/xml, text/xml
Sample:
<AsapResponseOfMEextendedComponentDTOzIntITI8 xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.Common">
<isSuccess>true</isSuccess>
<jsonObj xmlns:d2p1="http://schemas.datacontract.org/2004/07/ASAP_BL.DTO.MedicalExam">
<CompanyCode xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">sample string 40</CompanyCode>
<DateCreated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">2026-05-08T19:58:24.7119374-07:00</DateCreated>
<DateUpdated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">2026-05-08T19:58:24.7119374-07:00</DateUpdated>
<IsExcludeDiscount xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">true</IsExcludeDiscount>
<UserIDCreated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">38</UserIDCreated>
<UserIDUpdated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">39</UserIDUpdated>
<ValidFlag xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">true</ValidFlag>
<d2p1:AuthorizeText>sample string 15</d2p1:AuthorizeText>
<d2p1:DotNonDotId>1</d2p1:DotNonDotId>
<d2p1:EccCaseTypeId>1</d2p1:EccCaseTypeId>
<d2p1:EncounterId>33</d2p1:EncounterId>
<d2p1:Id>12</d2p1:Id>
<d2p1:ImagingBodyPartId>22</d2p1:ImagingBodyPartId>
<d2p1:ImagingOrderTypeId>21</d2p1:ImagingOrderTypeId>
<d2p1:ImagingSubTypeId>23</d2p1:ImagingSubTypeId>
<d2p1:IsExpDateNeeded>true</d2p1:IsExpDateNeeded>
<d2p1:IsNeedQuestionnaire>true</d2p1:IsNeedQuestionnaire>
<d2p1:IsQuestionnaireRequired>true</d2p1:IsQuestionnaireRequired>
<d2p1:LaboratoryOrderSpecimenCode>29</d2p1:LaboratoryOrderSpecimenCode>
<d2p1:LaboratoryOrderTypeId>28</d2p1:LaboratoryOrderTypeId>
<d2p1:MedicationDoseId>25</d2p1:MedicationDoseId>
<d2p1:MedicationOrderTypeId>24</d2p1:MedicationOrderTypeId>
<d2p1:Name>sample string 13</d2p1:Name>
<d2p1:OrderCategoryId>19</d2p1:OrderCategoryId>
<d2p1:OrderCategoryName>sample string 32</d2p1:OrderCategoryName>
<d2p1:OrderCategorySubTypeId>1</d2p1:OrderCategorySubTypeId>
<d2p1:OrderCategorySubTypeLevel1Id>1</d2p1:OrderCategorySubTypeLevel1Id>
<d2p1:OrderCategoryTypeId>20</d2p1:OrderCategoryTypeId>
<d2p1:OrderDrugScreenTypeId>1</d2p1:OrderDrugScreenTypeId>
<d2p1:OrderId xmlns:d3p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<d3p1:long>1</d3p1:long>
<d3p1:long>2</d3p1:long>
</d2p1:OrderId>
<d2p1:OrderIdList xmlns:d3p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<d3p1:long>1</d3p1:long>
<d3p1:long>2</d3p1:long>
</d2p1:OrderIdList>
<d2p1:ProcedureOrderTypeId>31</d2p1:ProcedureOrderTypeId>
<d2p1:ProcedureSubTypeId>30</d2p1:ProcedureSubTypeId>
<d2p1:Sequence>14</d2p1:Sequence>
<d2p1:ServiceId>34</d2p1:ServiceId>
<d2p1:SpecimenTypeId>1</d2p1:SpecimenTypeId>
<d2p1:SupplyOrderTypeId>26</d2p1:SupplyOrderTypeId>
<d2p1:SupplySubTypeId>27</d2p1:SupplySubTypeId>
<d2p1:lstMEComponentResult>
<d2p1:MEComponentResultDTO>
<CompanyCode xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">sample string 11</CompanyCode>
<DateCreated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">2026-05-08T19:58:24.7119374-07:00</DateCreated>
<DateUpdated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">2026-05-08T19:58:24.7119374-07:00</DateUpdated>
<IsExcludeDiscount xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">true</IsExcludeDiscount>
<UserIDCreated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">9</UserIDCreated>
<UserIDUpdated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">10</UserIDUpdated>
<ValidFlag xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">true</ValidFlag>
<d2p1:ComponentId>3</d2p1:ComponentId>
<d2p1:FormTypeId>1</d2p1:FormTypeId>
<d2p1:Id>1</d2p1:Id>
<d2p1:Name>sample string 2</d2p1:Name>
<d2p1:Type>4</d2p1:Type>
<d2p1:TypeName>sample string 5</d2p1:TypeName>
</d2p1:MEComponentResultDTO>
<d2p1:MEComponentResultDTO>
<CompanyCode xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">sample string 11</CompanyCode>
<DateCreated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">2026-05-08T19:58:24.7119374-07:00</DateCreated>
<DateUpdated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">2026-05-08T19:58:24.7119374-07:00</DateUpdated>
<IsExcludeDiscount xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">true</IsExcludeDiscount>
<UserIDCreated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">9</UserIDCreated>
<UserIDUpdated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">10</UserIDUpdated>
<ValidFlag xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">true</ValidFlag>
<d2p1:ComponentId>3</d2p1:ComponentId>
<d2p1:FormTypeId>1</d2p1:FormTypeId>
<d2p1:Id>1</d2p1:Id>
<d2p1:Name>sample string 2</d2p1:Name>
<d2p1:Type>4</d2p1:Type>
<d2p1:TypeName>sample string 5</d2p1:TypeName>
</d2p1:MEComponentResultDTO>
</d2p1:lstMEComponentResult>
<d2p1:CaseNo>3</d2p1:CaseNo>
<d2p1:CompanyExamId>11</d2p1:CompanyExamId>
<d2p1:ComponentID xmlns:d3p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<d3p1:int>1</d3p1:int>
<d3p1:int>2</d3p1:int>
</d2p1:ComponentID>
<d2p1:ComponentName xmlns:d3p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<d3p1:string>sample string 1</d3p1:string>
<d3p1:string>sample string 2</d3p1:string>
</d2p1:ComponentName>
<d2p1:CorporationCode>sample string 4</d2p1:CorporationCode>
<d2p1:EmployeeID>sample string 5</d2p1:EmployeeID>
<d2p1:ExamId>sample string 7</d2p1:ExamId>
<d2p1:ExamStandardPeriod>9</d2p1:ExamStandardPeriod>
<d2p1:IsChecked>true</d2p1:IsChecked>
<d2p1:Isdisabled>true</d2p1:Isdisabled>
<d2p1:Status>true</d2p1:Status>
<d2p1:ValidPeriodBy>10</d2p1:ValidPeriodBy>
<d2p1:allowComponent>true</d2p1:allowComponent>
</jsonObj>
<message>sample string 2</message>
<totalCount>3</totalCount>
</AsapResponseOfMEextendedComponentDTOzIntITI8>